package com.casic.electric.detector.utils

sealed class QueryMode {
    /**
     * 种类
     * */
    object TYPE : QueryMode()

    /**
     * 用户输入
     * */
    object INPUT : QueryMode()

    /**
     * 选择日期
     * */
    object DATE : QueryMode()
}
